Subject: Re: 486 DOS machines OT yet? Networking on Same?

From: James Rice <[email-masked]>
Date: Sun Mar 30 08:41:32 2003

I use Microsoft "Workgroup Companion".  It was the netwoking components 
of WFWG 3.11 without all of the GUI stuff.  you use all of the "net" 
comand line stuff to connect to SMB servers.  I use the TCP/IP stack 
that MS distributed for WFWG and the WGC  to get  DOS machnies on a 
network all of the time.  The WGC fits on a single 1.2 floppy.  It used 
to show up in surplus store in Dallas for $1 all of the time.  I haven't 
seen any recently, but I haven't been looking.

Ron Hudson wrote:

> On Saturday, March 29, 2003, at 10:29  PM, Peter C. Wallace wrote:
>
>> On Sat, 29 Mar 2003, Vintage Computer Festival wrote:
>>
>>> On Sat, 29 Mar 2003, Ron Hudson wrote:
>>>
>>>> If they are not OT please let me know...
>>>>
>>>> Anybody know how to network DOS 6.22?
>>>>
>>>> I need a telnet and an FTP. I have an SMC  Elite 16C Ultra
>>>> ethernet card, with the driver diskette.
>>>>
>>>>
>>>> (warning REALLY OT part starts here, please don OT resistant 
>>>> glasses  )
>>>>
>>>>
>>>> I want it to talk to my Samba equiped Linux Server...
>>>
>>>
>>> You'll need Microsoft LAN Manager.  You can find it on an NT 
>>> install  CD,
>>> or if you search Microsoft's website, or you can make it easy on  
>>> yourself
>>> and ask me to send you what you need.
>>>
>>> My voicemail system is networked with it, but I don't think I ever  
>>> tried
>>> to access it with Samba from a Linux box (I can access other MS  
>>> Windows
>>> machines from the voicemail server, but not the other way around).
>>
>>
>>
>> Lan mangler works OK with Samba. It even supports DHCP. Sometimes a  
>> pain to
>> setup though...
>>
>>
>> For Telnet and FTP, NCSA telnet will work but then if you want SMB 
>> at  the same
>> time (Samba/windows file/print sharing) you have to get fancy with  
>> using a
>> packet driver and an NDIS shim...
>
>
> Thanks,  I don't need them both at the same time... Connection with  
> Samba will be quite enough.
>
>
>
>>
>>
>> Peter Wallace
>>
>>>
>>> -- 
>>>
>>> Sellam Ismail                                        Vintage 
>>> Computer  Festival
>>> ---------------------------------------------------------------------- 
>>> --------
>>> International Man of Intrigue and Danger                 
>>> http://www.vintage.org
>>>
>>>  * Old computing resources for business and academia at  
>>> www.VintageTech.com *
>>
>

-- 
http://webpages.charter.net/jrice54/classiccomp2.html